.jcarousel-skin-tango .jcarousel-container {

	width:1000px;

	height:66px;

	margin:0px auto;

}

.jcarousel-skin-tango {

	background:url(images/intra-tab-l-bg.gif) no-repeat left 28px;

	height:192px;

}

.jcarousel-skin-tango .jcarousel-direction-rtl {

	direction: rtl;

}



.jcarousel-skin-tango .jcarousel-container-horizontal {

    width: 940px;

    padding:28px 0px 0px 30px;	

}

.jcarousel-skin-tango .jcarousel-container-vertical {

    width: 300px;

    height: 66px;

    padding: 0px;

}



.jcarousel-skin-tango .jcarousel-clip {

    overflow: hidden;

}



.jcarousel-skin-tango .jcarousel-clip-horizontal {

    width: 910px;

    height: 164px;

}



.jcarousel-skin-tango .jcarousel-clip-vertical {

    width:  300px;

     height: 164px;

}



.jcarousel-skin-tango .jcarousel-item {

     height: 164px;

}



.jcarousel-skin-tango .jcarousel-item-horizontal {

	margin:0px auto;

    padding-right:0px;

	width:229px;
    text-align: center;

}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {

	margin-left: 10px;

    margin-right: 0;

}



.jcarousel-skin-tango .jcarousel-item-vertical {

    margin-bottom: 10px;



}



.jcarousel-skin-tango .jcarousel-item-placeholder {

    background: #fff;

    color: #000;

}



/**

 *  Horizontal Buttons

 */

.jcarousel-skin-tango .jcarousel-next-horizontal {

    position: absolute;

    top: 96px;

    right: 5px;

     width: 14px;

    height: 27px;

    cursor: pointer;

    background: transparent url(images/next-bg.gif) no-repeat 0 0;

}



.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {

    left: 5px;

    right: auto;

    background-image: url(images/prev-bg.gif);

}



/*.jcarousel-skin-tango .jcarousel-next-horizontal:hover,

.jcarousel-skin-tango .jcarousel-next-horizontal:focus {

    background-position: -32px 0;

}



.jcarousel-skin-tango .jcarousel-next-horizontal:active {

    background-position: -64px 0;

}*/



.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {

    cursor: default;

    background-position: -96px 0;

}



.jcarousel-skin-tango .jcarousel-prev-horizontal {

    position: absolute;

    top: 96px;

    left: 5px;

    width: 14px;

    height:27px;

    cursor: pointer;

    background: transparent url(images/prev-bg.gif) no-repeat 0 0;

}



.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {

    left: auto;

    right: 5px;

    background-image: url(images/next-bg.gif);

}

@media screen and (max-width: 768px) {

.jcarousel-skin-tango .jcarousel-container-horizontal {

    width: 91%;

    padding:20px 0px 0px 30px;

	

}

.jcarousel-skin-tango .jcarousel-clip-horizontal {

    width: 96%;

}

}